/*	HAE system parameter c file		*/
/*	Written by Liu Zhiguo V1.0		*/
/*	Time: 2003-07-31				*/
/*	----------------------------	*/

#include "./include/hae_include.h"

static	u32		hae_localip;		// local ip address
static	u32		hae_peerip;			// peer ip address
static	u32		hae_primomcip;		// primary omc ip address
static	u32		hae_secdomcip;		// secondary omc ip address

void hae_set_localip(u32 local_ip)
{
	hae_localip = local_ip;
}

u32	hae_get_localip(void)
{
	return hae_localip;
}

void hae_set_peerip(u32 peer_ip)
{
	hae_peerip = peer_ip;
}

u32	hae_get_peerip(void)
{
	return hae_peerip;
}

void hae_set_primomcip(u32 primomc_ip)
{
	hae_primomcip = primomc_ip;
}

u32	hae_get_primomcip(void)
{
	return hae_primomcip;
}

void hae_set_secdomcip(u32 secdomc_ip)
{
	hae_secdomcip = secdomc_ip;
}

u32	hae_get_secdomcip(void)
{
	return hae_secdomcip;
}
